@import url(https://fonts.googleapis.com/css?family=Overlock:400|Dancing+Script);

body{ 
margin: 12%;
padding-right: 10px;
font: 11pt 'Overlock', cursive;
color: #5e665d;
font-style: italic;
line-height: 18pt;
cursor: default;
background: url(404images/404bg.png);}

a {
color: #e18873;
text-decoration: none;
cursor: default;}

a:hover{
color: #5e665d;
cursor: default;;}

h1 {
color: #8a848c;
font: 22pt 'Dancing Script', cursive;
letter-spacing: -1px;
line-height: 30px;
margin-bottom: 20px;
padding-left: 15px;
text-align: left;}

header {
position: static;
margin: 0 auto;
width: 800px;
height: 225px;
background: #ffffff url(404images/kirara404banner.png) no-repeat bottom left;
border: 10px solid #f4cfa9;}

article{
position: absolute;
margin-top: -25px;
margin-left: 372px;
width: 400px;
height: 218px;
padding: 15px;
background: transparent;}

footer{
clear: both;}

